/* docs site layout */

@media all and (min-width: 650px){
	
	#refine {
		text-align: left;
		float: left;
		width: 45%;
		background: none;
	}
	

	#main {
		width: 45%;
		float: right;
		/* margin-top: 30px; */
		margin-right: 1%;
		padding-right: 1%;
	}
		
	
}
@media all and (min-width: 750px){

	#refine {
		width: 34%;
	}
	#main {
		width: 56%;
		padding-right: 1%;
	}

}

@media all and (min-width: 1200px){

	#refine {
		width: 30%;
		padding-right:6%;
		/* margin: 30px 0 20px 5%; */
	}

	#main {
		width: 50%;
		margin-right: 5%;
		padding-right: 3%;
	}

}

#footerlogo {
	width: 110px;
	height: 54px;
	text-align:center;
	float:left;
}

#footertext {
	float:left;
}

#footertext p {
	font-size: 0.8em;
}

#map_canvas h1 {
	font-size: 1em;
	color: #0000ff;
	margin-bottom: 0.5em;
}

#map_canvas p {
	font-size: 0.8em;
	margin-top: 0.5em;
}

/*jqm ui tweaks for 1.2.pre+ */
.ui-li-icon-hsd-small {
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
}

.ui-content {
	overflow-x: visible;
}

.ui-li-divider {
	width: auto;
}

.ui-li-icon-small { max-height: 40px; max-width: 40px; left: 10px; top: .9em; }

.hsd-small-icon { min-height: 50px; padding-left: 25px; }

.tellwrapper  {clear: both;}

.tellabel {
	min-width: 4em;
	float: left;
}

.telnumber { float: left;}

.hsd_popup {
	font-size: 0.8em;
	font-weight: normal;
	}

.hsd_popup ul {list-style-type:none;padding:0;margin-bottom: 1em;}
	
.hsd_popup ul li {
	background:url(/images/bullet.png) no-repeat left 7px;
	padding:3px 0 0 15px;
	}
	
.parapad { padding-top: 1em;}

/* allowing more space for title text - no buttons in header */
.ui-header .ui-title { margin-left: 1em; margin-right: 1em; }

.alert {
	color: #ffffff;
	background: #ff0000;
	}
	
.alert h3, .alert p {
	color: #ffffff;
	text-shadow: black 0.1em 0.1em 0.1em;
}

.opening-times th {
	font-size: 0.8em;
	font-weight: bold;
}

.opening-times td {
	font-size: 0.8em;
	font-weight: normal;
}

.open-now {color: #008ab0;}

.red {color:#ff0000;}